/* BASIC SETTINGS */
body                  { font-family: Helvetica, Arial, sans-serif; color:#333; 
                        background-color:#f9fbff; margin:0 0 20px; }
p                     { margin:0; }
ul                    { list-style: none; }
h1                    { font-size:2.0rem; letter-spacing:0; margin-bottom:1.4rem; line-height: 1.4; }
h2, h3                { font-size:1.6rem; letter-spacing:0; margin-bottom:1rem; font-weight:400; }
a                     { color:#3087bb; text-decoration:none; border:0; }
a:hover, a:active      {  color:#3087bb; text-decoration:none; }
.content a:hover, .content a:active { border-bottom:1px solid #3087bb; }
#mainnav h1 a         { color:#333; }
#mainnav h1 a:hover, #mainnav h1 a:active { color:#333; border:0; }
figure                { margin-left:0; margin-right:0; }
input, textarea       { color:#333; font:1.5rem/1.6 Arial,Helvetica,sans-serif; }
th                    { text-align:left; }
strong, b             { color:#333; }
button.button-primary       { background-color: #3087bb; border-color: #3087bb;}
button.button-primary:hover       { background-color: #4AA1D5; border-color: #4AA1D5;}


/* LAYOUT */
.container            { background-color:#fff; color:#333; padding:0 10px; max-width: 1280px;}
.content .container   { padding-bottom:30px; }
.content .container p { margin-bottom:12px; } 
.content .container img { max-width:100%; }
.content .container article { margin-bottom:42px; } 

/* NAVIGATION */
#menu                { display:none; }
#mainnav             { padding-left:0; text-transform: uppercase; margin-bottom:18px; }
#mainnav ul          { font-size:106.6666%; }
#mainnav ul ul       { font-size:87.5%; margin-top:0.6rem; margin-left:2rem; }
#mainnav li          { margin-bottom:0.6rem; }
#mainnav a           { color:#999; }
#mainnav li.active li a  { color:#564b47; }
#mainnav a:hover, #mainnav a:active { color:#333; border-bottom:1px solid #333; }
#mainnav a[href="/video-window/"]:hover, #mainnav a[href="/video-window/"]:active { border:0; }
#mainnav  a           { color:#999; }
#mainnav li.current > a,
#mainnav li.active a,
#mainnav li.active li.current a,
#mainnav li.active li a:hover  { color:#333; }
#mainnav li.active li a  { color:#999; }
#mainnav h1              { text-transform: none; padding:16px 12px 18px 0; font-size:2.2rem; margin-bottom:1.2rem; }
#mainnav img#vw-logo     { margin-top:9px; }

ul#fussmenu { display:inline; margin-bottom:0; font-size:106.6666%; padding-left:24px; }
ul#fussmenu li { display:inline-block; margin:0 18px 0 0; }
ul#fussmenu li:last-of-type { margin-right:0; }
ul#fussmenu a:hover, ul#fussmenu li.current a { color:#333; }

#navtrigger { float:right; cursor:pointer; width:20px; height:20px; margin:20px 10px;
              background-image:url(/site/templates/img/navtrigger.png); background-repeat:no-repeat;
              background-position:0 0;
              transition:top 0.3s; -moz-transition:top 0.3s; -webkit-transition:top 0.3s; 
              -ms-transition:top 0.3s;-o-transition:top 0.3s; }
#navtrigger:hover { background-position:-20px 0; }

footer .container { padding:4px 0 5px 0; background-color:#d0e1ed; color:#564b47; }
ul#fussmenu { display:inline; margin-bottom:0; font-size:106.6666%; padding-left:0; padding-right:12px;}
footer .container .row { text-align:center; }
ul#fussmenu li { display:inline-block; margin:0; }
ul#fussmenu li:last-of-type { margin-right:0; }
ul#fussmenu a { color:#777; font-size:1.3rem; padding-left:1px; }
ul#fussmenu li::before {
    content: "- "; font-size:1.3rem;
}
ul#fussmenu li:first-of-type::before { content:""; }
ul#fussmenu a:hover, ul#fussmenu li.current a { color:#000; }
ul#fussmenu a:active  { text-decoration: underline;}


#maincontent #sitemap ul { margin-bottom:0; }
#maincontent #sitemap ul li { background-position: 0 8px; }
#maincontent #sitemap li li{ margin-bottom:0; }


#maincontent ul     { list-style-type: disc; padding:0; margin:0 0 20px; padding-left:20px; }
#maincontent ul.eingerueckt { margin-left:18px; }
#maincontent ul li { margin:0 0 6px; padding-left:0px; }

/* Slider / Galerie */

#slider { margin-bottom:12px; }
#slider2 li span, #slider2 li figcaption { display:inline-block; text-align:left; }

.bx-wrapper .bx-controls-direction a {
    bottom: 1%; top:auto;
}
.basic .bx-wrapper .bx-controls-direction a { 
  bottom:auto; top:1%; margin-top:0;
}
#slider2 figure { margin:0; text-align:center;}
.bx-wrapper #slider2 img {
    margin: 0 auto;
}

.bx-wrapper .bx-next {
    right: 5px;
}
.bx-wrapper .bx-prev {
    left: 5px;
}
.bx-wrapper .bx-viewport {
    background:none;
    border:0;
    box-shadow: none;
    left:0;
    transform: none;
    margin-bottom:12px;
}

audio { height:30px; min-width:300px; }

.rot { color:red; }
.bgr { font-size:140%; }


/* Formulare */

#radiocontainer { margin: 3px 0; padding:0; float:left; width:98%;}
label, #radiocontainer p 
       { display:block; float:left; width:120px; line-height:1.4;
         margin:2px 0 0; clear:both; font-weight:400; }
label.rdio { margin:0; line-height:1.6; }
#radiocontainer .radios 
       { float:none; display:block; margin:0;line-height:1.6; 
         padding: 0; clear:none; width:98%; font-size:80%; }
input.ipt, textarea { width:98%; margin:2px 0; font-size:100%; padding: 5px 8px;}
textarea { height:120px; }
input[type="submit"].submit { width:98%; margin:10px 0 0; text-transform:initial !important; font-size:12px; }
.error  { color:red; background:inherit; }
label[for="subject"] { display:none; visibility:hidden; }
#mainnav img#vw-logo { width:100%; max-width:220px; }


@media (min-width: 300px) {
  
}

/* Larger than mobile */
@media (min-width: 400px) {
  h2 { }
  .container { width: 94%; }
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
  h1                   { font-size:1.6rem; }
  h2                   { font-size:1.5rem; margin-top:18px; }
  #mainnav li          { padding:4px 0 4px 12px;  }
  #mainnav h1          { padding:28px 12px 24px; font-size:1.6rem; }
  #maincontent         { margin-top:91px; padding-right:10px; }
  #mainnav img#vw-logo { width:90% }
  .container { padding: 0; }
  #menu { display:block; }
  #mainnav ul {font-size:100%; }
  #navtrigger { display:none; }
  footer .container, footer .container .row { text-align:right; }
  ul#fussmenu { padding-left:24px; }
 
}

/* Larger than tablet */
@media (min-width: 750px) { 
  h1                   { font-size:1.9rem; }
  h2                   { font-size:1.6rem; margin-top:24px; }
  #mainnav li          { padding:4px 0 4px 12px;  }
  #mainnav h1          { padding:28px 12px 24px; font-size:2.2rem; }
  #maincontent         { margin-top:96px; padding-right:20px; }
  #mainnav img#vw-logo { width:90% }
}

/* Larger than desktop */
@media (min-width: 1000px) {
  h1                   { font-size:2.1rem; }
  #mainnav h1          { padding:28px 12px 24px; font-size:2.4rem; }
  #maincontent         { padding-right:4%; margin-top:99px; }
  #mainnav img#vw-logo { width:220px; }
}

/* Larger than Desktop HD */
@media (min-width: 1200px) {
  body                 { width:100%; }
  #mainnav h1          { padding:28px 12px 24px; font-size:2.9rem; }
  #mainnav img#vw-logo { width:auto }
  #maincontent         { padding-right:7%; margin-top: 107px; }
}

@media (min-width: 1400px) {
  #maincontent { padding-right:15%; }
}